<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Table and Forms</title>

	<style type="text/css">
		span {color:  orange;}
	</style>
</head>
<body>

	<section>
		<h1>Zuitt IT Solutions</h1>

		<h2>Products Offered</h2>

		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>


			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>

				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>

			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>

		</table>
		
	</section>
	   

	<section>
		<h2>Contact Form</h2>

		<form>

		<label for="fullname"><span>*</span>Full Name:</label><br/>
		<input type="text" id="fullname" name="fullname" placeholder="Juan Dela Cruz" required/><br/>

		<label for="lastname"><span>*</span>Last Name:</label><br/>
		<input type="text" id="lastname" name="lastname" placeholder="Dela Cruz" required/><br/>

		<label for="email"><span>*</span>Email:</label><br/>
		<input type="email" id="email" name="email" placeholder="juan.delacruz@gmail.com" required/><br/>

		<label for="contact_number"><span>*</span>Contact Number:</label><br/>
		<input type="number" id="contact_number" name="contact_number" placeholder="09696969696" required/><br/>

		<label for="service_type">Service Type:</label><br/>
		<select name="service_type" id="service_type">
			<option value="front_end">Front End Programming</option>
			<option value="back_end">Back End Programming</option>
			<option value="full_stack">Full Stack Programming</option>
		</select></br>


		<label>Preferred Contact:</label><br/>

		<input type="checkbox" name="email1" id="email1"/>
		<label for="email1">Email</label>

		<input type="checkbox" name="phone" id="phone"/>
		<label for="phone">Phone</label><br/>


		<label>Package:</label><br/>

		<input type="radio" name="package" id="package_basic"/>
		<label for="package_basic">Basic</label><br/>

		<input type="radio" name="package" id="package_premium"/>
		<label for="package_premium">Premium</label><br/><br/>

		<label for="message">Message:</label><br/>
		<textarea name="message" id="message" cols="20" rows="10" placeholder="Input your message here"></textarea><br/>

		<button>Send Inquiry</button><br/>
		<button type="reset">Reset</button>

		</form>
		
	</section>

	<p>Fields with (<span>*</span>) are required fields.</p>

</body>
</html>